Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 18/10/2012, à 11:20

gotanraptor
Réponses : 151
bishop a écrit :

hlou !
Pour que la commande fonctionne tu dois supprimer le répertoire Flash qui se trouve dans ton dossier personnel.

Bonjour!
Cette commande ne fonctionne pas chez moi, bien que
j'aie supprimé le répertoire /Flash et remplacé le répertoire
destination par /usr/lib/mozilla/plugins qui est normalement
chez moi celui où doit aboutir le plugin libflashplayer.so
Résultat de la commande: le répertoire Flash est bien créé,
mais il est vide et le plugin libflashplayer.so n'est pas transféré
(malgré aucun message d'erreur à l'esécution de la commande)

Les sites type Facebook  râlent évidemment en me demandant
de "mettre à jour" le plugin mais la dernière version ne fonctionne
pas correctement...

#1 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 18/10/2012, à 19:29

gotanraptor
Réponses : 151

Bishop,

Toutes mes excuses, ta première commande  fonctionne bien (la version Flash 11.1 r102 est téléchargée)

En fait, j'ai confondu avec celle du post #57 (qui télécharge à partir du site de macromédia), mais
qui ne fonctionne pas en fait.

Cela dit, les vidéos en ligne de Dailymotion ne sont pas lues (écran noir?)

#2 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 20/10/2012, à 11:40

gotanraptor
Réponses : 151

Personnellement, j'utilise le lien "Adobe support center" qui se trouve ICI et où l'on peut charger toutes les versions y compris les + vieilles du plugin libflashplayer.so, que je copie ensuite dans /usr/lib/mozilla/plugins
Alors si ça ne marche pas chez moi, c'est peut être une question de version Ubuntu
car je suis sous 10.04 avec Firefox 12.0 ?

#3 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 20/10/2012, à 21:04

gotanraptor
Réponses : 151

--->Bob49

En effet, pourquoi s'ennuyer, sauf que le plugin installer
installe par défaut la version "Flash 11.2 r202" qui
plante sur un certain nombre d'applications Je crois qu'on
tourne en rond...(voir post #1 de tonyo)
De plus, j'ai mis la version 16 de Firefox dans mes paquets
Synaptic, mais ça ne change rien...

#4 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 22/10/2012, à 15:35

gotanraptor
Réponses : 151

Hi! Flash or not Flash...
Je crois que s'il n'y avait aucun problème, ce fil de discussion n'existerait pas..
Autre solution: dynamiter son système pour acheter un nouveau PC et repartir
de zéro.!

#5 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 22/10/2012, à 19:44

gotanraptor
Réponses : 151

Maintenant, je repose la question:
Comment/pourquoi avez-vous un problème avec Flash?

Bonjour,

Pour simplifier, cette version  (11.2.202.243, mais moi c'est en 32 bits)  fonctionne "en gros"
c'est à dire suivant les applics. (Youtube est OK, mais pas Dailymotion ou France2 ou Europe1
Toppeo et j'ai pas tout exploré..)

L'installation déjà pose problème (synaptic flash installer version 11.2.202.243)

Voir post de philippe

Si j'utilise cet "installateur automatique flashnonfree 11.2.202.243"  (après avoir pris soin de supprimer ou de renommer les anciens plugins dans /usr/lib/mozilla/plugins, alors aucun plugin
n'est chargé dans /usr/lib/mozilla/plugins et  ensuite les sites comme "Youtube" me donnent
un message selon lequel je n'ai pas la dernière version du plugin (11.2.202.243) et que je suis prié de l'installer à partir du site "Adobe".... La commande "about:plugin" dans la fenêtre ne détecte pas de plugin installé...

Alors, comme l'installateur ne semble pas vouloir faire son boulot, j'ai chargé directement
le paquet synaptic  flashnonfree 11.2.202.243
. Là, ça marche Dans  /usr/lib/mozilla/plugins
un lien est créé vers  ---> /etc/alternatives/mozilla-flashplugin. Pour Firefox, le plugin qui
tourne alors  est  Shockwave Flash 11.2 r202 (about:plugins). Les vidéos dans Youtube
sont lisibles, Mais toujours pas celles  de  Dailymotion qui présentent un écran blanc
(Donc, mêmes symptômes que avec 11.1 r102) De+les videos dans Facebook ne sont pas
lisibles alors qu'elles le sont avec la 11.1 r102... Même problème avec les videos FR2 ou Europe1
qui ne sont pas lisibles avec 11.2 r202 alors qu'elles l'étaient avec la 11.1 r102

#6 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 23/10/2012, à 17:52

gotanraptor
Réponses : 151

Noir c'est noir..
Pour être tout à fait clair, les vidéos de Dailymotion ne sont pas lues
ni avec la version  11.1 r102 ni avec la version 1.2 r202  du plugin
Je n'avais pas de problème pour les lire quand j'étais sous Hardy 8.04
mais depuis il y a eu certainement des maj douteuses...
Accélération graphique déjà essayée sans succès

#7 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 24/10/2012, à 07:51

gotanraptor
Réponses : 151

Perso, j'installe seulement flashplugin-installer

.
J'ai fait le ménage dans synapic et gardé uniquement flashplugin-installer 11.2.202.243
mais le résultat reste le même, c'est à dire que les videos de Youtube sont lisibles,
mais pas celles de Dailymotion, Europe1..France2 me dis que le plugin n'est pas à
jour et qu'il faut installer la version 11.3 ...
De plus, les vidéos de mon site perso (pages perso de Free crées en 2008) ne sont plus lisibles

#8 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 25/10/2012, à 14:47

gotanraptor
Réponses : 151
Bob49 a écrit :

Je serais curieux de voir des vidéos, non lisible avec Flash 11.2.202.243

Youtube
France2
Europe1
Dailymotion
RTL

#9 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 25/10/2012, à 16:00

gotanraptor
Réponses : 151

Au secours!
Ubuntu 10.04 32 bits, Firefox 16.0.1 et plugin Flash 11.2.r202 (installé via Synaptic)
A noter que hier, j'ai fait une mise à jour de la dernière version de Lucid 10.04,
(2.6.32-45 generic pour être précis) et maintenant, les vidéos de youtube ne
sont pas lues non plus
... alors qu'elles sont lues correctement avec le
plugin 11.1 r102 (voir post #32)

S'il y a des différences de comportement du lecteur flash entre deux versions de
Lucid 10.04, alors, c'est très possible que cela soir le cas entre 10.04,11.04 et 12.04?

#10 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 26/10/2012, à 09:51

gotanraptor
Réponses : 151

Bob49 a écrit :

    Et pourquoi pas ►vérification avec un nouveau profil (sans rien importer de l'ancien).Docs, comment créer un profil

Je ne vois pas bien le rapport entre le profil Firefox c'est à dire les informations
personnelles telles que noms mots de passe etc avec le plugin  flash????

#11 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 26/10/2012, à 11:52

gotanraptor
Réponses : 151

Problème de Hardware?
Un certain nombre de bugs de Flash 11.2.202.243 sont répertoriés ICI et en particulier le fait que cette version du plugin
nécessite SSE2 qui n'est pas présent sur les anciens processeurs, ce qui est  mon cas...

#12 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 27/10/2012, à 09:11

gotanraptor
Réponses : 151
Bob49 a écrit :

Pourquoi pas....  Mais il est encore question du paquet flashplugin-nonfree !!!  Pourquoi s'obstiner à vouloir l'installer ?

Il faudrait savoir!! J'ai suivi ton conseil de ton  post #97, à savoir d'utiliser seulement le flashplugin-installer!!!

#13 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 27/10/2012, à 11:11

gotanraptor
Réponses : 151
Bob49 a écrit :

dans son post 97, Bob49 a écrit :

    En installant le paquet flashnonfree cela sélectionne aussi le paquet flashplugin-installer...sachant que le 1er n'est pas nécessaire au bon fonctionnement de Flash et à sa mise à jour...est-ce qu'il ne poserait pas problème !!

    Perso, j'installe seulement flashplugin-installer.

J'ai fait l'essai avec les deux paquets de synaptic:
Le résultat est strictement le même: c'est la version 11.2.r202 qui est installée
et les problèmes sont les mêmes dans les deux cas ...Normal!

#14 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 28/10/2012, à 12:14

gotanraptor
Réponses : 151

Une piste?
Un bug a été répertorié dans la version 11.2.202.238, et
il est lié au jeux d'instruction du processeur supporté
C'est à dire que cette nouvelle version supporte SSE2 mais
pas SSE qui est présent sur beaucoup d'ordi...
Et rien ne dit que dans la version 11.2.202.243 ce bug ait été corrigé
Chez moi, la commande cat /proc/cpuinfo me donne:

model name    : AMD Athlon(tm) XP  2600+
flags        : fpu vme de pse tsc msr pae mce cx8 apic mtrr pge mca cmov pat
pse36 mmx fxsr sse syscall mmxext 3dnowext 3dnow up

C'est à dire que ce proc supporte SSE, mais pas SSE2  Mon problème peut très bien
venir de là

Carte graphique: ATI Technologies Inc RV280 [Radeon 9200]

#15 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 28/10/2012, à 13:02

gotanraptor
Réponses : 151
Bob49 a écrit :

Je viens d'effectuer une recherche sur le web et j'ai bien du mal à trouver des problèmes de Flash 11.2 r202 sous Linux ! Ou alors certains sont résolus, pour des raisons qui sont claires.

Si tu veux voir des problèmes avec Flash, c'est facile, il suffit de parcourir le Forum!!

OU bien

ou encore

Mais c'est vrai que ça peut être aussi Firefox qui déconne, mais dans ce cas, comment expliquer
que ça fonctionne avec une ancienne version de Flash (la 11.1.102.63)
Pour ma part, j'utilise la version Firefox 3.0 (16.0.2  téléchargée à partir de Synaptic)

#16 Re : -1 »  plugin flash a planté ! ça recommence ! » Le 30/10/2012, à 15:24

gotanraptor
Réponses : 151

On avance...
J'ai réinstallé Firefox 16.0.2 avec l'interface Synaptic (avant j'avais  Firefox 16.0.1)

J'ai aussi "purgé"  tous les paquets flash de Synaptic et je charge les plugins directement
sur le site Adobe
Résultat: avec le "vieux" plugin 11.1.102.63, vidéos visibles sur Dailymotion, Youtube, France2...etc Avec le "nouveau" plugin 11.2.202.243 aucune vidéo n'est visible en ligne
(ni celles de Youtube)
Ceci, semble-t-il est du au fait que les nouvelles versions du plugin Adobe sont compilées
avec le jeu d'instruction SSE2, non supporté par les vieux processeurs AMD Voir
doc ici et fil de discussion ICI.

Bon France 2 me demande d'installer Adobe Flash 11.3 qui n'est pas encore sorti, mais
ça fonctionne quand même avec l'ancien  11.1.102.63 !!
_________________________________________________________________________
Ubuntu 10.04  AMD Athlon(tm) XP  2600+  memory 2MB Graphic ATI  RV280 [Radeon 9200]

#17 Re : -1 »  Problème avec Shockwave flash d'Adobe flash player.... » Le 01/11/2012, à 11:36

gotanraptor
Réponses : 15
gemnoc a écrit :

...] un vieux processeur AMD

C'est également mon cas Le plugin flash 11.2 ne fonctionne pas alors que la version 11.1 fonctionne
(navigateur Firefox)

Processeur:
AMD Athlon(tm) XP  2600+

#18 Re : -1 »  Problème avec Flash Player ... » Le 03/11/2012, à 11:11

gotanraptor
Réponses : 3

Bonjour !

Ton problème vient du fait que tu as un ancien processeur AMD ?
Voir DOC parag  3.4

La seule solution consiste à  charger une version antérieure de Flash

#19 Re : -1 »  impossible de regarder des videos, écouter de la musique » Le 26/10/2012, à 12:21

gotanraptor
Réponses : 23

Sylvusse, Bonjour!

J'ai eu les mêmes problèmes que toi, avec un ordi qui n'est pas tout jeune (HP2004)
et avec la version Ubuntu Lucid 10.04 et la dernière mise à jour de Flash (11.2.202.243)
Je m'en suis sorti en chargeant une ancienne version Flash (11.102.63)
Pour cela, je te conseille de lire la discussion de ce fil  et en particulier du post#32 ou l'on explique comment charger cette version
Avec cela, je réussis à lire la plupart des sites vidéos (navigateur Firefox), sauf Dailymotion
pour une raison qui m'échappe

#20 Re : -1 »  impossible de regarder des videos, écouter de la musique » Le 01/11/2012, à 16:57

gotanraptor
Réponses : 23
Sylvusse a écrit :

je commence à me demander si mon ordi n'est tout simplement pas une antiquité??!!

Sylvusse Bonjour!

Ton problème vient du fait que la nouvelle version de Flashplayer ne supporte pas les anciens
processeurs AMD, comme de tien (et le mien aussi...)

AMD sempron 2800+

C'est expliqué dans la documentation à l'alias 3.4
(ancien processeurs AMD)

La seule solution, si tu veux lire des videos correctement, consiste à installer une version
antérieure de Flashplayer, la 11.1.102.63, comme expliqué ICI  (post "32)

#21 Re : -1 »  probléme de lecture des vidéos sur Internet » Le 13/10/2012, à 17:03

gotanraptor
Réponses : 3

Bonjour!

Oui, pour moi, c'est pareil, les videos de Dailymotion restent illisibles. Sur Youtube,
c'est parfois saccadé,mais ça reste lisible... Et ce même en chargeant
une version ancienne du plugin
(Flash 11.1 r102) Boutinet, si tu arrive à retrouver ta manip, je suis preneur...

#22 Re : -1 »  Lecture seule de tout mes peripheriques USB » Le 11/09/2012, à 22:40

gotanraptor
Réponses : 6

Tu dis que tu as formaté ta micro SD, c'est sous windows ou ubuntu?
D'autre part, même en root tu n'arrives? pas à écrire dessus?

#23 Re : -1 »  Lecture seule de tout mes peripheriques USB » Le 12/09/2012, à 13:28

gotanraptor
Réponses : 6

Bonjour
Le format de formatage peut jouer, car ntfs est mal supporté par ubuntu.
Je conseillerais plutôt fat32.
Ce qui m'est déjà arrivé, c'est que après formatage, le periph n'a pas de propriétaire déterminé ni moi ni root..
Quand tu branches ton periph usb, il apparaît bien sur le bureau (icône)
Dans ce cas, il faut aller en mode commande  au point de montage (en principe par la commande
cd /media)
Puis taper la commande ls -lt qui t'afficheras le proprietaire et ses droits
Il se peut très bien que root soit le propriétaire mais n'ait pas le droit d'ecriture

#24 Re : -1 »  Lecture seule de tout mes peripheriques USB » Le 12/09/2012, à 15:19

gotanraptor
Réponses : 6

J'ai fait un essai avec une clef USB que formatée sous Windows (format FAT32) et tout s'est passé correctement après sur UBUNTU
Par contre, la semaine dernière, on m'a donné en "récup" une mini SD carte type appareil de photo,neuve et elle n'était pas reconnue par Ubuntu. Il a fallu que je la reformate  en FAT32 sur  Windows, puis que je modifie les droits d'accès